Update a workflow draft definition
PUT
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
workflowKey*stringworkflow stable key
application/json- body
name?stringdefinition?unknownWorkflow definition JSON
[key: string]?unknownUpdated
application/json- response
success*booleanworkflow*[key: string]?unknowncurl -X PUT 'https://api.mailly.site/workflows/string/draft' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'{ "success": true, "workflow": { "property1": null, "property2": null }, "property1": null, "property2": null}